@charset "UTF-8";
@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("../fonts/HelveticaNeueLTPro-Lt.eot");
  src: url("../fonts/HelveticaNeueLTPro-Lt.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueLTPro-Lt.woff") format("woff"), url("../fonts/HelveticaNeueLTPro-Lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("../fonts/HelveticaNeueLTPro-Bd.eot");
  src: url("../fonts/HelveticaNeueLTPro-Bd.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueLTPro-Bd.woff") format("woff"), url("../fonts/HelveticaNeueLTPro-Bd.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url("../fonts/HelveticaNeueLTPro-Roman.eot");
  src: url("../fonts/HelveticaNeueLTPro-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueLTPro-Roman.woff") format("woff"), url("../fonts/HelveticaNeueLTPro-Roman.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "icon";
  src: url("../fonts/icon.eot?7qrj8w");
  src: url("../fonts/icon.eot?7qrj8w#iefix") format("embedded-opentype"), url("../fonts/icon.ttf?7qrj8w") format("truetype"), url("../fonts/icon.woff?7qrj8w") format("woff"), url("../fonts/icon.svg?7qrj8w#icon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.fa {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-linkedin:before {
  content: "";
}

.fa-brand:before {
  content: "";
}

.fa-social:before {
  content: "";
}

.fa-linkedin1:before {
  content: "";
}

.fa-brand1:before {
  content: "";
}

.fa-social1:before {
  content: "";
}

.fa-blog-solid:before {
  content: "";
  /* color: #fff; */
}

.fa-download:before {
  content: "";
}

.fa-arrow-right:before {
  content: "";
}

.fa-comment:before {
  content: "";
}

.fa-tripadvisor:before {
  content: "";
}

.fa-youtube-square:before {
  content: "";
}

.fa-youtube:before {
  content: "";
}

.fa-comments:before {
  content: "";
}

.fa-times:before {
  content: "";
}

.fa-chevron-down:before {
  content: "";
}

.fa-chevron-left:before {
  content: "";
}

.fa-chevron-right:before {
  content: "";
}

.fa-chevron-up:before {
  content: "";
}

.fa-envelope:before {
  content: "";
}

.fa-calendar-alt:before {
  content: "";
}

.fa-phone:before {
  content: "";
}

.fa-map-marked-alt:before {
  content: "";
}

.fa-instagram:before {
  content: "";
}

.fa-google:before {
  content: "";
}

.fa-twitter-square:before {
  content: "";
}

.fa-twitter:before {
  content: "";
}

.fa-whatsapp-square:before {
  content: "";
}

.fa-whatsapp:before {
  content: "";
}

.fa-facebook-f:before {
  content: "";
}

.fa-facebook-messenger:before {
  content: "";
}

.fa-facebook-square:before {
  content: "";
}
